.maintext8
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.maintext9
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.maintext
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.maintext12
{
    FONT-SIZE: 16px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.maintext12_white
{
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}



.maintext11
{
    FONT-SIZE: 15px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}


.maintext8_white
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.maintext_white
{
    FONT-SIZE: 13px;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}


.maintext_purple
{
    FONT-SIZE: 13px;
    COLOR: #2F3E79;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.maintext8_purple
{
    FONT-SIZE: 11px;
    COLOR: #2F3E79;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.maintext9_purple
{
    FONT-SIZE: 12px;
    COLOR: #2F3E79;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}



.maintext_brown
{
    FONT-SIZE: 13px;
    COLOR: #AA302A;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.remarktext
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.mainmenu
{
    FONT-SIZE: 13px;
    COLOR: #777777;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.topmenu
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.topmenu:hover
{
    FONT-SIZE: 13px;
    COLOR: #737373;
    TEXT-DECORATION: none
}
.topmenu2
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.topmenu2:hover
{
    FONT-SIZE: 13px;
    COLOR: #737373
}
TD.noBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
TD.topBorder
{
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 13px
}
TD.bottomBorder
{
    FONT-SIZE: 13px;
    BORDER-BOTTOM: black 1px solid
}
TD.rightBorder
{
    BORDER-RIGHT: black 1px solid;
    FONT-SIZE: 13px
}
TD.leftBorder
{
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid
}
TD.leftRightBorder
{
    BORDER-RIGHT: black 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid
}
TD.topLeftRightBorder
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid
}
TD.bottomLeftBorder
{
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
TD.bottomLeftRightBorder
{
    BORDER-RIGHT: black 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
TR.noBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 13px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
TD.yesBorder
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 13px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}

bottomBorder
{
    FONT-SIZE: 13px;
    BORDER-BOTTOM: black 1px solid
}


TD.border_1px_white_bottom
{
    BORDER-BOTTOM: white 1px solid;	
}


TD.border_2px_white_right
{
    BORDER-RIGHT: white 2px solid;	
}


TD.border_2px_white_bottom
{
    BORDER-BOTTOM: white 2px solid;	
}


TD.border_2px_white_top
{
    BORDER-TOP: white 2px solid;	
}


TD.border_2px_white_bottom_right
{
    BORDER-BOTTOM: white 2px solid;	
    BORDER-RIGHT: white 2px solid;
}

TD.border_2px_white_bottom_left
{
    BORDER-BOTTOM: white 2px solid;	
    BORDER-LEFT: white 2px solid;
}


TD.border_2px_white_bottom_right_left
{
    BORDER-BOTTOM: white 2px solid;	
    BORDER-RIGHT: white 2px solid;
    BORDER-LEFT: white 2px solid;
}


TD.border_2px_white_top_right
{
    BORDER-TOP: white 2px solid;	
    BORDER-RIGHT: white 2px solid;
}


TD.border_2px_white_bottom_top_right
{
    BORDER-BOTTOM: white 2px solid;	
    BORDER-TOP: white 2px solid;	
    BORDER-RIGHT: white 2px solid;
}

TD.border_2px_white_bottom_top
{
    BORDER-BOTTOM: white 2px solid;	
    BORDER-TOP: white 2px solid;	
}




.maintext_pink
{
    FONT-SIZE: 13px;
    COLOR: #F7277A;
    FONT-FAMILY: Arial;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}

